
Katello - Bug #37174

Host and hostgroup form shows multiple Library entries

02/16/2024 03:44 PM - Jeremy Lenz

Status: New   

Priority: Normal   

Assignee:    

Category:    

Target version: Katello 4.13.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link: 2276926 Red Hat JIRA:  

Pull request:    

Description

In the dropdown for Lifecycle Environment there are multiple Library entries, one for each organization. The dropdown should be

restricted to the current organization context.

History

#1 - 02/21/2024 06:49 PM - Samir Jha

- Triaged changed from No to Yes

#2 - 05/02/2024 05:55 PM - Partha Aji

- Bugzilla link set to 2276926
